Show / Hide Table of Contents

# Struct ImGuiIO

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct ImGuiIO

### Fields

| Improve this Doc View Source

#### _UnusedPadding

##### Declaration

    public void *_UnusedPadding

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### AppAcceptingEvents

##### Declaration

    public byte AppAcceptingEvents

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### AppFocusLost

##### Declaration

    public byte AppFocusLost

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### BackendFlags

##### Declaration

    public ImGuiBackendFlags BackendFlags

##### Field Value

Type | Description
--- | ---
ImGuiBackendFlags |

| Improve this Doc View Source

#### BackendLanguageUserData

##### Declaration

    public void *BackendLanguageUserData

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### BackendPlatformName

##### Declaration

    public byte *BackendPlatformName

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### BackendPlatformUserData

##### Declaration

    public void *BackendPlatformUserData

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### BackendRendererName

##### Declaration

    public byte *BackendRendererName

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### BackendRendererUserData

##### Declaration

    public void *BackendRendererUserData

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### BackendUsingLegacyKeyArrays

##### Declaration

    public sbyte BackendUsingLegacyKeyArrays

##### Field Value

Type | Description
--- | ---
System.SByte |

| Improve this Doc View Source

#### BackendUsingLegacyNavInputArray

##### Declaration

    public byte BackendUsingLegacyNavInputArray

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ClipboardUserData

##### Declaration

    public void *ClipboardUserData

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### ConfigDockingAlwaysTabBar

##### Declaration

    public byte ConfigDockingAlwaysTabBar

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigDockingNoSplit

##### Declaration

    public byte ConfigDockingNoSplit

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigDockingTransparentPayload

##### Declaration

    public byte ConfigDockingTransparentPayload

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigDockingWithShift

##### Declaration

    public byte ConfigDockingWithShift

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigDragClickToInputText

##### Declaration

    public byte ConfigDragClickToInputText

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigFlags

##### Declaration

    public ImGuiConfigFlags ConfigFlags

##### Field Value

Type | Description
--- | ---
ImGuiConfigFlags |

| Improve this Doc View Source

#### ConfigInputTextCursorBlink

##### Declaration

    public byte ConfigInputTextCursorBlink

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigInputTrickleEventQueue

##### Declaration

    public byte ConfigInputTrickleEventQueue

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigMacOSXBehaviors

##### Declaration

    public byte ConfigMacOSXBehaviors

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigMemoryCompactTimer

##### Declaration

    public float ConfigMemoryCompactTimer

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### ConfigViewportsNoAutoMerge

##### Declaration

    public byte ConfigViewportsNoAutoMerge

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigViewportsNoDecoration

##### Declaration

    public byte ConfigViewportsNoDecoration

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigViewportsNoDefaultParent

##### Declaration

    public byte ConfigViewportsNoDefaultParent

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigViewportsNoTaskBarIcon

##### Declaration

    public byte ConfigViewportsNoTaskBarIcon

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigWindowsMoveFromTitleBarOnly

##### Declaration

    public byte ConfigWindowsMoveFromTitleBarOnly

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ConfigWindowsResizeFromEdges

##### Declaration

    public byte ConfigWindowsResizeFromEdges

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### DeltaTime

##### Declaration

    public float DeltaTime

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### DisplayFramebufferScale

##### Declaration

    public Vector2 DisplayFramebufferScale

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### DisplaySize

##### Declaration

    public Vector2 DisplaySize

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### FontAllowUserScaling

##### Declaration

    public byte FontAllowUserScaling

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### FontDefault

##### Declaration

    public ImFont*FontDefault

##### Field Value

Type | Description
--- | ---
ImFont* |

| Improve this Doc View Source

#### FontGlobalScale

##### Declaration

    public float FontGlobalScale

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Fonts

##### Declaration

    public ImFontAtlas*Fonts

##### Field Value

Type | Description
--- | ---
ImFontAtlas* |

| Improve this Doc View Source

#### Framerate

##### Declaration

    public float Framerate

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### GetClipboardTextFn

##### Declaration

    public IntPtr GetClipboardTextFn

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### IniFilename

##### Declaration

    public byte *IniFilename

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### IniSavingRate

##### Declaration

    public float IniSavingRate

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### InputQueueCharacters

##### Declaration

    public ImVector InputQueueCharacters

##### Field Value

Type | Description
--- | ---
ImVector |

| Improve this Doc View Source

#### InputQueueSurrogate

##### Declaration

    public ushort InputQueueSurrogate

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### KeyAlt

##### Declaration

    public byte KeyAlt

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### KeyCtrl

##### Declaration

    public byte KeyCtrl

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### KeyMap

##### Declaration

    public int *KeyMap

##### Field Value

Type | Description
--- | ---
System.Int32* |

| Improve this Doc View Source

#### KeyMods

##### Declaration

    public ImGuiModFlags KeyMods

##### Field Value

Type | Description
--- | ---
ImGuiModFlags |

| Improve this Doc View Source

#### KeyRepeatDelay

##### Declaration

    public float KeyRepeatDelay

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### KeyRepeatRate

##### Declaration

    public float KeyRepeatRate

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### KeysData_0

##### Declaration

    public ImGuiKeyData KeysData_0

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_1

##### Declaration

    public ImGuiKeyData KeysData_1

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_10

##### Declaration

    public ImGuiKeyData KeysData_10

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_100

##### Declaration

    public ImGuiKeyData KeysData_100

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_101

##### Declaration

    public ImGuiKeyData KeysData_101

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_102

##### Declaration

    public ImGuiKeyData KeysData_102

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_103

##### Declaration

    public ImGuiKeyData KeysData_103

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_104

##### Declaration

    public ImGuiKeyData KeysData_104

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_105

##### Declaration

    public ImGuiKeyData KeysData_105

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_106

##### Declaration

    public ImGuiKeyData KeysData_106

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_107

##### Declaration

    public ImGuiKeyData KeysData_107

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_108

##### Declaration

    public ImGuiKeyData KeysData_108

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_109

##### Declaration

    public ImGuiKeyData KeysData_109

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_11

##### Declaration

    public ImGuiKeyData KeysData_11

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_110

##### Declaration

    public ImGuiKeyData KeysData_110

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_111

##### Declaration

    public ImGuiKeyData KeysData_111

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_112

##### Declaration

    public ImGuiKeyData KeysData_112

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_113

##### Declaration

    public ImGuiKeyData KeysData_113

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_114

##### Declaration

    public ImGuiKeyData KeysData_114

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_115

##### Declaration

    public ImGuiKeyData KeysData_115

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_116

##### Declaration

    public ImGuiKeyData KeysData_116

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_117

##### Declaration

    public ImGuiKeyData KeysData_117

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_118

##### Declaration

    public ImGuiKeyData KeysData_118

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_119

##### Declaration

    public ImGuiKeyData KeysData_119

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_12

##### Declaration

    public ImGuiKeyData KeysData_12

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_120

##### Declaration

    public ImGuiKeyData KeysData_120

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_121

##### Declaration

    public ImGuiKeyData KeysData_121

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_122

##### Declaration

    public ImGuiKeyData KeysData_122

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_123

##### Declaration

    public ImGuiKeyData KeysData_123

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_124

##### Declaration

    public ImGuiKeyData KeysData_124

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_125

##### Declaration

    public ImGuiKeyData KeysData_125

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_126

##### Declaration

    public ImGuiKeyData KeysData_126

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_127

##### Declaration

    public ImGuiKeyData KeysData_127

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_128

##### Declaration

    public ImGuiKeyData KeysData_128

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_129

##### Declaration

    public ImGuiKeyData KeysData_129

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_13

##### Declaration

    public ImGuiKeyData KeysData_13

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_130

##### Declaration

    public ImGuiKeyData KeysData_130

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_131

##### Declaration

    public ImGuiKeyData KeysData_131

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_132

##### Declaration

    public ImGuiKeyData KeysData_132

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_133

##### Declaration

    public ImGuiKeyData KeysData_133

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_134

##### Declaration

    public ImGuiKeyData KeysData_134

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_135

##### Declaration

    public ImGuiKeyData KeysData_135

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_136

##### Declaration

    public ImGuiKeyData KeysData_136

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_137

##### Declaration

    public ImGuiKeyData KeysData_137

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_138

##### Declaration

    public ImGuiKeyData KeysData_138

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_139

##### Declaration

    public ImGuiKeyData KeysData_139

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_14

##### Declaration

    public ImGuiKeyData KeysData_14

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_140

##### Declaration

    public ImGuiKeyData KeysData_140

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_141

##### Declaration

    public ImGuiKeyData KeysData_141

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_142

##### Declaration

    public ImGuiKeyData KeysData_142

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_143

##### Declaration

    public ImGuiKeyData KeysData_143

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_144

##### Declaration

    public ImGuiKeyData KeysData_144

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_145

##### Declaration

    public ImGuiKeyData KeysData_145

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_146

##### Declaration

    public ImGuiKeyData KeysData_146

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_147

##### Declaration

    public ImGuiKeyData KeysData_147

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_148

##### Declaration

    public ImGuiKeyData KeysData_148

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_149

##### Declaration

    public ImGuiKeyData KeysData_149

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_15

##### Declaration

    public ImGuiKeyData KeysData_15

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_150

##### Declaration

    public ImGuiKeyData KeysData_150

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_151

##### Declaration

    public ImGuiKeyData KeysData_151

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_152

##### Declaration

    public ImGuiKeyData KeysData_152

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_153

##### Declaration

    public ImGuiKeyData KeysData_153

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_154

##### Declaration

    public ImGuiKeyData KeysData_154

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_155

##### Declaration

    public ImGuiKeyData KeysData_155

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_156

##### Declaration

    public ImGuiKeyData KeysData_156

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_157

##### Declaration

    public ImGuiKeyData KeysData_157

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_158

##### Declaration

    public ImGuiKeyData KeysData_158

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_159

##### Declaration

    public ImGuiKeyData KeysData_159

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_16

##### Declaration

    public ImGuiKeyData KeysData_16

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_160

##### Declaration

    public ImGuiKeyData KeysData_160

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_161

##### Declaration

    public ImGuiKeyData KeysData_161

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_162

##### Declaration

    public ImGuiKeyData KeysData_162

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_163

##### Declaration

    public ImGuiKeyData KeysData_163

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_164

##### Declaration

    public ImGuiKeyData KeysData_164

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_165

##### Declaration

    public ImGuiKeyData KeysData_165

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_166

##### Declaration

    public ImGuiKeyData KeysData_166

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_167

##### Declaration

    public ImGuiKeyData KeysData_167

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_168

##### Declaration

    public ImGuiKeyData KeysData_168

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_169

##### Declaration

    public ImGuiKeyData KeysData_169

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_17

##### Declaration

    public ImGuiKeyData KeysData_17

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_170

##### Declaration

    public ImGuiKeyData KeysData_170

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_171

##### Declaration

    public ImGuiKeyData KeysData_171

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_172

##### Declaration

    public ImGuiKeyData KeysData_172

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_173

##### Declaration

    public ImGuiKeyData KeysData_173

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_174

##### Declaration

    public ImGuiKeyData KeysData_174

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_175

##### Declaration

    public ImGuiKeyData KeysData_175

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_176

##### Declaration

    public ImGuiKeyData KeysData_176

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_177

##### Declaration

    public ImGuiKeyData KeysData_177

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_178

##### Declaration

    public ImGuiKeyData KeysData_178

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_179

##### Declaration

    public ImGuiKeyData KeysData_179

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_18

##### Declaration

    public ImGuiKeyData KeysData_18

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_180

##### Declaration

    public ImGuiKeyData KeysData_180

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_181

##### Declaration

    public ImGuiKeyData KeysData_181

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_182

##### Declaration

    public ImGuiKeyData KeysData_182

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_183

##### Declaration

    public ImGuiKeyData KeysData_183

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_184

##### Declaration

    public ImGuiKeyData KeysData_184

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_185

##### Declaration

    public ImGuiKeyData KeysData_185

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_186

##### Declaration

    public ImGuiKeyData KeysData_186

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_187

##### Declaration

    public ImGuiKeyData KeysData_187

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_188

##### Declaration

    public ImGuiKeyData KeysData_188

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_189

##### Declaration

    public ImGuiKeyData KeysData_189

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_19

##### Declaration

    public ImGuiKeyData KeysData_19

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_190

##### Declaration

    public ImGuiKeyData KeysData_190

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_191

##### Declaration

    public ImGuiKeyData KeysData_191

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_192

##### Declaration

    public ImGuiKeyData KeysData_192

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_193

##### Declaration

    public ImGuiKeyData KeysData_193

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_194

##### Declaration

    public ImGuiKeyData KeysData_194

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_195

##### Declaration

    public ImGuiKeyData KeysData_195

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_196

##### Declaration

    public ImGuiKeyData KeysData_196

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_197

##### Declaration

    public ImGuiKeyData KeysData_197

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_198

##### Declaration

    public ImGuiKeyData KeysData_198

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_199

##### Declaration

    public ImGuiKeyData KeysData_199

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_2

##### Declaration

    public ImGuiKeyData KeysData_2

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_20

##### Declaration

    public ImGuiKeyData KeysData_20

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_200

##### Declaration

    public ImGuiKeyData KeysData_200

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_201

##### Declaration

    public ImGuiKeyData KeysData_201

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_202

##### Declaration

    public ImGuiKeyData KeysData_202

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_203

##### Declaration

    public ImGuiKeyData KeysData_203

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_204

##### Declaration

    public ImGuiKeyData KeysData_204

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_205

##### Declaration

    public ImGuiKeyData KeysData_205

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_206

##### Declaration

    public ImGuiKeyData KeysData_206

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_207

##### Declaration

    public ImGuiKeyData KeysData_207

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_208

##### Declaration

    public ImGuiKeyData KeysData_208

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_209

##### Declaration

    public ImGuiKeyData KeysData_209

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_21

##### Declaration

    public ImGuiKeyData KeysData_21

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_210

##### Declaration

    public ImGuiKeyData KeysData_210

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_211

##### Declaration

    public ImGuiKeyData KeysData_211

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_212

##### Declaration

    public ImGuiKeyData KeysData_212

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_213

##### Declaration

    public ImGuiKeyData KeysData_213

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_214

##### Declaration

    public ImGuiKeyData KeysData_214

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_215

##### Declaration

    public ImGuiKeyData KeysData_215

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_216

##### Declaration

    public ImGuiKeyData KeysData_216

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_217

##### Declaration

    public ImGuiKeyData KeysData_217

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_218

##### Declaration

    public ImGuiKeyData KeysData_218

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_219

##### Declaration

    public ImGuiKeyData KeysData_219

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_22

##### Declaration

    public ImGuiKeyData KeysData_22

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_220

##### Declaration

    public ImGuiKeyData KeysData_220

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_221

##### Declaration

    public ImGuiKeyData KeysData_221

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_222

##### Declaration

    public ImGuiKeyData KeysData_222

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_223

##### Declaration

    public ImGuiKeyData KeysData_223

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_224

##### Declaration

    public ImGuiKeyData KeysData_224

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_225

##### Declaration

    public ImGuiKeyData KeysData_225

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_226

##### Declaration

    public ImGuiKeyData KeysData_226

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_227

##### Declaration

    public ImGuiKeyData KeysData_227

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_228

##### Declaration

    public ImGuiKeyData KeysData_228

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_229

##### Declaration

    public ImGuiKeyData KeysData_229

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_23

##### Declaration

    public ImGuiKeyData KeysData_23

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_230

##### Declaration

    public ImGuiKeyData KeysData_230

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_231

##### Declaration

    public ImGuiKeyData KeysData_231

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_232

##### Declaration

    public ImGuiKeyData KeysData_232

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_233

##### Declaration

    public ImGuiKeyData KeysData_233

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_234

##### Declaration

    public ImGuiKeyData KeysData_234

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_235

##### Declaration

    public ImGuiKeyData KeysData_235

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_236

##### Declaration

    public ImGuiKeyData KeysData_236

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_237

##### Declaration

    public ImGuiKeyData KeysData_237

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_238

##### Declaration

    public ImGuiKeyData KeysData_238

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_239

##### Declaration

    public ImGuiKeyData KeysData_239

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_24

##### Declaration

    public ImGuiKeyData KeysData_24

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_240

##### Declaration

    public ImGuiKeyData KeysData_240

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_241

##### Declaration

    public ImGuiKeyData KeysData_241

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_242

##### Declaration

    public ImGuiKeyData KeysData_242

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_243

##### Declaration

    public ImGuiKeyData KeysData_243

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_244

##### Declaration

    public ImGuiKeyData KeysData_244

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_245

##### Declaration

    public ImGuiKeyData KeysData_245

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_246

##### Declaration

    public ImGuiKeyData KeysData_246

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_247

##### Declaration

    public ImGuiKeyData KeysData_247

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_248

##### Declaration

    public ImGuiKeyData KeysData_248

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_249

##### Declaration

    public ImGuiKeyData KeysData_249

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_25

##### Declaration

    public ImGuiKeyData KeysData_25

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_250

##### Declaration

    public ImGuiKeyData KeysData_250

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_251

##### Declaration

    public ImGuiKeyData KeysData_251

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_252

##### Declaration

    public ImGuiKeyData KeysData_252

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_253

##### Declaration

    public ImGuiKeyData KeysData_253

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_254

##### Declaration

    public ImGuiKeyData KeysData_254

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_255

##### Declaration

    public ImGuiKeyData KeysData_255

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_256

##### Declaration

    public ImGuiKeyData KeysData_256

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_257

##### Declaration

    public ImGuiKeyData KeysData_257

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_258

##### Declaration

    public ImGuiKeyData KeysData_258

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_259

##### Declaration

    public ImGuiKeyData KeysData_259

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_26

##### Declaration

    public ImGuiKeyData KeysData_26

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_260

##### Declaration

    public ImGuiKeyData KeysData_260

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_261

##### Declaration

    public ImGuiKeyData KeysData_261

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_262

##### Declaration

    public ImGuiKeyData KeysData_262

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_263

##### Declaration

    public ImGuiKeyData KeysData_263

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_264

##### Declaration

    public ImGuiKeyData KeysData_264

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_265

##### Declaration

    public ImGuiKeyData KeysData_265

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_266

##### Declaration

    public ImGuiKeyData KeysData_266

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_267

##### Declaration

    public ImGuiKeyData KeysData_267

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_268

##### Declaration

    public ImGuiKeyData KeysData_268

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_269

##### Declaration

    public ImGuiKeyData KeysData_269

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_27

##### Declaration

    public ImGuiKeyData KeysData_27

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_270

##### Declaration

    public ImGuiKeyData KeysData_270

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_271

##### Declaration

    public ImGuiKeyData KeysData_271

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_272

##### Declaration

    public ImGuiKeyData KeysData_272

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_273

##### Declaration

    public ImGuiKeyData KeysData_273

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_274

##### Declaration

    public ImGuiKeyData KeysData_274

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_275

##### Declaration

    public ImGuiKeyData KeysData_275

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_276

##### Declaration

    public ImGuiKeyData KeysData_276

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_277

##### Declaration

    public ImGuiKeyData KeysData_277

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_278

##### Declaration

    public ImGuiKeyData KeysData_278

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_279

##### Declaration

    public ImGuiKeyData KeysData_279

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_28

##### Declaration

    public ImGuiKeyData KeysData_28

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_280

##### Declaration

    public ImGuiKeyData KeysData_280

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_281

##### Declaration

    public ImGuiKeyData KeysData_281

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_282

##### Declaration

    public ImGuiKeyData KeysData_282

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_283

##### Declaration

    public ImGuiKeyData KeysData_283

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_284

##### Declaration

    public ImGuiKeyData KeysData_284

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_285

##### Declaration

    public ImGuiKeyData KeysData_285

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_286

##### Declaration

    public ImGuiKeyData KeysData_286

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_287

##### Declaration

    public ImGuiKeyData KeysData_287

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_288

##### Declaration

    public ImGuiKeyData KeysData_288

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_289

##### Declaration

    public ImGuiKeyData KeysData_289

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_29

##### Declaration

    public ImGuiKeyData KeysData_29

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_290

##### Declaration

    public ImGuiKeyData KeysData_290

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_291

##### Declaration

    public ImGuiKeyData KeysData_291

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_292

##### Declaration

    public ImGuiKeyData KeysData_292

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_293

##### Declaration

    public ImGuiKeyData KeysData_293

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_294

##### Declaration

    public ImGuiKeyData KeysData_294

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_295

##### Declaration

    public ImGuiKeyData KeysData_295

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_296

##### Declaration

    public ImGuiKeyData KeysData_296

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_297

##### Declaration

    public ImGuiKeyData KeysData_297

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_298

##### Declaration

    public ImGuiKeyData KeysData_298

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_299

##### Declaration

    public ImGuiKeyData KeysData_299

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_3

##### Declaration

    public ImGuiKeyData KeysData_3

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_30

##### Declaration

    public ImGuiKeyData KeysData_30

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_300

##### Declaration

    public ImGuiKeyData KeysData_300

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_301

##### Declaration

    public ImGuiKeyData KeysData_301

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_302

##### Declaration

    public ImGuiKeyData KeysData_302

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_303

##### Declaration

    public ImGuiKeyData KeysData_303

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_304

##### Declaration

    public ImGuiKeyData KeysData_304

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_305

##### Declaration

    public ImGuiKeyData KeysData_305

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_306

##### Declaration

    public ImGuiKeyData KeysData_306

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_307

##### Declaration

    public ImGuiKeyData KeysData_307

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_308

##### Declaration

    public ImGuiKeyData KeysData_308

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_309

##### Declaration

    public ImGuiKeyData KeysData_309

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_31

##### Declaration

    public ImGuiKeyData KeysData_31

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_310

##### Declaration

    public ImGuiKeyData KeysData_310

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_311

##### Declaration

    public ImGuiKeyData KeysData_311

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_312

##### Declaration

    public ImGuiKeyData KeysData_312

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_313

##### Declaration

    public ImGuiKeyData KeysData_313

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_314

##### Declaration

    public ImGuiKeyData KeysData_314

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_315

##### Declaration

    public ImGuiKeyData KeysData_315

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_316

##### Declaration

    public ImGuiKeyData KeysData_316

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_317

##### Declaration

    public ImGuiKeyData KeysData_317

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_318

##### Declaration

    public ImGuiKeyData KeysData_318

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_319

##### Declaration

    public ImGuiKeyData KeysData_319

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_32

##### Declaration

    public ImGuiKeyData KeysData_32

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_320

##### Declaration

    public ImGuiKeyData KeysData_320

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_321

##### Declaration

    public ImGuiKeyData KeysData_321

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_322

##### Declaration

    public ImGuiKeyData KeysData_322

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_323

##### Declaration

    public ImGuiKeyData KeysData_323

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_324

##### Declaration

    public ImGuiKeyData KeysData_324

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_325

##### Declaration

    public ImGuiKeyData KeysData_325

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_326

##### Declaration

    public ImGuiKeyData KeysData_326

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_327

##### Declaration

    public ImGuiKeyData KeysData_327

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_328

##### Declaration

    public ImGuiKeyData KeysData_328

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_329

##### Declaration

    public ImGuiKeyData KeysData_329

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_33

##### Declaration

    public ImGuiKeyData KeysData_33

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_330

##### Declaration

    public ImGuiKeyData KeysData_330

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_331

##### Declaration

    public ImGuiKeyData KeysData_331

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_332

##### Declaration

    public ImGuiKeyData KeysData_332

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_333

##### Declaration

    public ImGuiKeyData KeysData_333

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_334

##### Declaration

    public ImGuiKeyData KeysData_334

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_335

##### Declaration

    public ImGuiKeyData KeysData_335

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_336

##### Declaration

    public ImGuiKeyData KeysData_336

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_337

##### Declaration

    public ImGuiKeyData KeysData_337

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_338

##### Declaration

    public ImGuiKeyData KeysData_338

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_339

##### Declaration

    public ImGuiKeyData KeysData_339

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_34

##### Declaration

    public ImGuiKeyData KeysData_34

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_340

##### Declaration

    public ImGuiKeyData KeysData_340

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_341

##### Declaration

    public ImGuiKeyData KeysData_341

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_342

##### Declaration

    public ImGuiKeyData KeysData_342

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_343

##### Declaration

    public ImGuiKeyData KeysData_343

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_344

##### Declaration

    public ImGuiKeyData KeysData_344

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_345

##### Declaration

    public ImGuiKeyData KeysData_345

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_346

##### Declaration

    public ImGuiKeyData KeysData_346

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_347

##### Declaration

    public ImGuiKeyData KeysData_347

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_348

##### Declaration

    public ImGuiKeyData KeysData_348

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_349

##### Declaration

    public ImGuiKeyData KeysData_349

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_35

##### Declaration

    public ImGuiKeyData KeysData_35

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_350

##### Declaration

    public ImGuiKeyData KeysData_350

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_351

##### Declaration

    public ImGuiKeyData KeysData_351

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_352

##### Declaration

    public ImGuiKeyData KeysData_352

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_353

##### Declaration

    public ImGuiKeyData KeysData_353

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_354

##### Declaration

    public ImGuiKeyData KeysData_354

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_355

##### Declaration

    public ImGuiKeyData KeysData_355

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_356

##### Declaration

    public ImGuiKeyData KeysData_356

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_357

##### Declaration

    public ImGuiKeyData KeysData_357

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_358

##### Declaration

    public ImGuiKeyData KeysData_358

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_359

##### Declaration

    public ImGuiKeyData KeysData_359

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_36

##### Declaration

    public ImGuiKeyData KeysData_36

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_360

##### Declaration

    public ImGuiKeyData KeysData_360

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_361

##### Declaration

    public ImGuiKeyData KeysData_361

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_362

##### Declaration

    public ImGuiKeyData KeysData_362

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_363

##### Declaration

    public ImGuiKeyData KeysData_363

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_364

##### Declaration

    public ImGuiKeyData KeysData_364

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_365

##### Declaration

    public ImGuiKeyData KeysData_365

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_366

##### Declaration

    public ImGuiKeyData KeysData_366

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_367

##### Declaration

    public ImGuiKeyData KeysData_367

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_368

##### Declaration

    public ImGuiKeyData KeysData_368

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_369

##### Declaration

    public ImGuiKeyData KeysData_369

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_37

##### Declaration

    public ImGuiKeyData KeysData_37

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_370

##### Declaration

    public ImGuiKeyData KeysData_370

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_371

##### Declaration

    public ImGuiKeyData KeysData_371

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_372

##### Declaration

    public ImGuiKeyData KeysData_372

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_373

##### Declaration

    public ImGuiKeyData KeysData_373

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_374

##### Declaration

    public ImGuiKeyData KeysData_374

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_375

##### Declaration

    public ImGuiKeyData KeysData_375

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_376

##### Declaration

    public ImGuiKeyData KeysData_376

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_377

##### Declaration

    public ImGuiKeyData KeysData_377

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_378

##### Declaration

    public ImGuiKeyData KeysData_378

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_379

##### Declaration

    public ImGuiKeyData KeysData_379

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_38

##### Declaration

    public ImGuiKeyData KeysData_38

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_380

##### Declaration

    public ImGuiKeyData KeysData_380

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_381

##### Declaration

    public ImGuiKeyData KeysData_381

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_382

##### Declaration

    public ImGuiKeyData KeysData_382

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_383

##### Declaration

    public ImGuiKeyData KeysData_383

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_384

##### Declaration

    public ImGuiKeyData KeysData_384

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_385

##### Declaration

    public ImGuiKeyData KeysData_385

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_386

##### Declaration

    public ImGuiKeyData KeysData_386

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_387

##### Declaration

    public ImGuiKeyData KeysData_387

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_388

##### Declaration

    public ImGuiKeyData KeysData_388

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_389

##### Declaration

    public ImGuiKeyData KeysData_389

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_39

##### Declaration

    public ImGuiKeyData KeysData_39

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_390

##### Declaration

    public ImGuiKeyData KeysData_390

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_391

##### Declaration

    public ImGuiKeyData KeysData_391

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_392

##### Declaration

    public ImGuiKeyData KeysData_392

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_393

##### Declaration

    public ImGuiKeyData KeysData_393

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_394

##### Declaration

    public ImGuiKeyData KeysData_394

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_395

##### Declaration

    public ImGuiKeyData KeysData_395

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_396

##### Declaration

    public ImGuiKeyData KeysData_396

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_397

##### Declaration

    public ImGuiKeyData KeysData_397

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_398

##### Declaration

    public ImGuiKeyData KeysData_398

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_399

##### Declaration

    public ImGuiKeyData KeysData_399

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_4

##### Declaration

    public ImGuiKeyData KeysData_4

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_40

##### Declaration

    public ImGuiKeyData KeysData_40

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_400

##### Declaration

    public ImGuiKeyData KeysData_400

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_401

##### Declaration

    public ImGuiKeyData KeysData_401

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_402

##### Declaration

    public ImGuiKeyData KeysData_402

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_403

##### Declaration

    public ImGuiKeyData KeysData_403

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_404

##### Declaration

    public ImGuiKeyData KeysData_404

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_405

##### Declaration

    public ImGuiKeyData KeysData_405

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_406

##### Declaration

    public ImGuiKeyData KeysData_406

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_407

##### Declaration

    public ImGuiKeyData KeysData_407

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_408

##### Declaration

    public ImGuiKeyData KeysData_408

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_409

##### Declaration

    public ImGuiKeyData KeysData_409

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_41

##### Declaration

    public ImGuiKeyData KeysData_41

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_410

##### Declaration

    public ImGuiKeyData KeysData_410

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_411

##### Declaration

    public ImGuiKeyData KeysData_411

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_412

##### Declaration

    public ImGuiKeyData KeysData_412

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_413

##### Declaration

    public ImGuiKeyData KeysData_413

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_414

##### Declaration

    public ImGuiKeyData KeysData_414

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_415

##### Declaration

    public ImGuiKeyData KeysData_415

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_416

##### Declaration

    public ImGuiKeyData KeysData_416

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_417

##### Declaration

    public ImGuiKeyData KeysData_417

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_418

##### Declaration

    public ImGuiKeyData KeysData_418

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_419

##### Declaration

    public ImGuiKeyData KeysData_419

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_42

##### Declaration

    public ImGuiKeyData KeysData_42

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_420

##### Declaration

    public ImGuiKeyData KeysData_420

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_421

##### Declaration

    public ImGuiKeyData KeysData_421

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_422

##### Declaration

    public ImGuiKeyData KeysData_422

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_423

##### Declaration

    public ImGuiKeyData KeysData_423

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_424

##### Declaration

    public ImGuiKeyData KeysData_424

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_425

##### Declaration

    public ImGuiKeyData KeysData_425

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_426

##### Declaration

    public ImGuiKeyData KeysData_426

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_427

##### Declaration

    public ImGuiKeyData KeysData_427

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_428

##### Declaration

    public ImGuiKeyData KeysData_428

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_429

##### Declaration

    public ImGuiKeyData KeysData_429

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_43

##### Declaration

    public ImGuiKeyData KeysData_43

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_430

##### Declaration

    public ImGuiKeyData KeysData_430

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_431

##### Declaration

    public ImGuiKeyData KeysData_431

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_432

##### Declaration

    public ImGuiKeyData KeysData_432

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_433

##### Declaration

    public ImGuiKeyData KeysData_433

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_434

##### Declaration

    public ImGuiKeyData KeysData_434

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_435

##### Declaration

    public ImGuiKeyData KeysData_435

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_436

##### Declaration

    public ImGuiKeyData KeysData_436

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_437

##### Declaration

    public ImGuiKeyData KeysData_437

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_438

##### Declaration

    public ImGuiKeyData KeysData_438

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_439

##### Declaration

    public ImGuiKeyData KeysData_439

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_44

##### Declaration

    public ImGuiKeyData KeysData_44

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_440

##### Declaration

    public ImGuiKeyData KeysData_440

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_441

##### Declaration

    public ImGuiKeyData KeysData_441

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_442

##### Declaration

    public ImGuiKeyData KeysData_442

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_443

##### Declaration

    public ImGuiKeyData KeysData_443

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_444

##### Declaration

    public ImGuiKeyData KeysData_444

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_445

##### Declaration

    public ImGuiKeyData KeysData_445

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_446

##### Declaration

    public ImGuiKeyData KeysData_446

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_447

##### Declaration

    public ImGuiKeyData KeysData_447

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_448

##### Declaration

    public ImGuiKeyData KeysData_448

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_449

##### Declaration

    public ImGuiKeyData KeysData_449

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_45

##### Declaration

    public ImGuiKeyData KeysData_45

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_450

##### Declaration

    public ImGuiKeyData KeysData_450

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_451

##### Declaration

    public ImGuiKeyData KeysData_451

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_452

##### Declaration

    public ImGuiKeyData KeysData_452

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_453

##### Declaration

    public ImGuiKeyData KeysData_453

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_454

##### Declaration

    public ImGuiKeyData KeysData_454

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_455

##### Declaration

    public ImGuiKeyData KeysData_455

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_456

##### Declaration

    public ImGuiKeyData KeysData_456

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_457

##### Declaration

    public ImGuiKeyData KeysData_457

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_458

##### Declaration

    public ImGuiKeyData KeysData_458

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_459

##### Declaration

    public ImGuiKeyData KeysData_459

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_46

##### Declaration

    public ImGuiKeyData KeysData_46

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_460

##### Declaration

    public ImGuiKeyData KeysData_460

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_461

##### Declaration

    public ImGuiKeyData KeysData_461

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_462

##### Declaration

    public ImGuiKeyData KeysData_462

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_463

##### Declaration

    public ImGuiKeyData KeysData_463

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_464

##### Declaration

    public ImGuiKeyData KeysData_464

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_465

##### Declaration

    public ImGuiKeyData KeysData_465

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_466

##### Declaration

    public ImGuiKeyData KeysData_466

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_467

##### Declaration

    public ImGuiKeyData KeysData_467

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_468

##### Declaration

    public ImGuiKeyData KeysData_468

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_469

##### Declaration

    public ImGuiKeyData KeysData_469

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_47

##### Declaration

    public ImGuiKeyData KeysData_47

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_470

##### Declaration

    public ImGuiKeyData KeysData_470

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_471

##### Declaration

    public ImGuiKeyData KeysData_471

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_472

##### Declaration

    public ImGuiKeyData KeysData_472

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_473

##### Declaration

    public ImGuiKeyData KeysData_473

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_474

##### Declaration

    public ImGuiKeyData KeysData_474

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_475

##### Declaration

    public ImGuiKeyData KeysData_475

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_476

##### Declaration

    public ImGuiKeyData KeysData_476

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_477

##### Declaration

    public ImGuiKeyData KeysData_477

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_478

##### Declaration

    public ImGuiKeyData KeysData_478

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_479

##### Declaration

    public ImGuiKeyData KeysData_479

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_48

##### Declaration

    public ImGuiKeyData KeysData_48

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_480

##### Declaration

    public ImGuiKeyData KeysData_480

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_481

##### Declaration

    public ImGuiKeyData KeysData_481

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_482

##### Declaration

    public ImGuiKeyData KeysData_482

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_483

##### Declaration

    public ImGuiKeyData KeysData_483

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_484

##### Declaration

    public ImGuiKeyData KeysData_484

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_485

##### Declaration

    public ImGuiKeyData KeysData_485

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_486

##### Declaration

    public ImGuiKeyData KeysData_486

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_487

##### Declaration

    public ImGuiKeyData KeysData_487

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_488

##### Declaration

    public ImGuiKeyData KeysData_488

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_489

##### Declaration

    public ImGuiKeyData KeysData_489

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_49

##### Declaration

    public ImGuiKeyData KeysData_49

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_490

##### Declaration

    public ImGuiKeyData KeysData_490

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_491

##### Declaration

    public ImGuiKeyData KeysData_491

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_492

##### Declaration

    public ImGuiKeyData KeysData_492

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_493

##### Declaration

    public ImGuiKeyData KeysData_493

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_494

##### Declaration

    public ImGuiKeyData KeysData_494

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_495

##### Declaration

    public ImGuiKeyData KeysData_495

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_496

##### Declaration

    public ImGuiKeyData KeysData_496

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_497

##### Declaration

    public ImGuiKeyData KeysData_497

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_498

##### Declaration

    public ImGuiKeyData KeysData_498

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_499

##### Declaration

    public ImGuiKeyData KeysData_499

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_5

##### Declaration

    public ImGuiKeyData KeysData_5

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_50

##### Declaration

    public ImGuiKeyData KeysData_50

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_500

##### Declaration

    public ImGuiKeyData KeysData_500

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_501

##### Declaration

    public ImGuiKeyData KeysData_501

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_502

##### Declaration

    public ImGuiKeyData KeysData_502

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_503

##### Declaration

    public ImGuiKeyData KeysData_503

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_504

##### Declaration

    public ImGuiKeyData KeysData_504

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_505

##### Declaration

    public ImGuiKeyData KeysData_505

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_506

##### Declaration

    public ImGuiKeyData KeysData_506

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_507

##### Declaration

    public ImGuiKeyData KeysData_507

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_508

##### Declaration

    public ImGuiKeyData KeysData_508

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_509

##### Declaration

    public ImGuiKeyData KeysData_509

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_51

##### Declaration

    public ImGuiKeyData KeysData_51

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_510

##### Declaration

    public ImGuiKeyData KeysData_510

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_511

##### Declaration

    public ImGuiKeyData KeysData_511

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_512

##### Declaration

    public ImGuiKeyData KeysData_512

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_513

##### Declaration

    public ImGuiKeyData KeysData_513

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_514

##### Declaration

    public ImGuiKeyData KeysData_514

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_515

##### Declaration

    public ImGuiKeyData KeysData_515

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_516

##### Declaration

    public ImGuiKeyData KeysData_516

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_517

##### Declaration

    public ImGuiKeyData KeysData_517

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_518

##### Declaration

    public ImGuiKeyData KeysData_518

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_519

##### Declaration

    public ImGuiKeyData KeysData_519

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_52

##### Declaration

    public ImGuiKeyData KeysData_52

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_520

##### Declaration

    public ImGuiKeyData KeysData_520

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_521

##### Declaration

    public ImGuiKeyData KeysData_521

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_522

##### Declaration

    public ImGuiKeyData KeysData_522

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_523

##### Declaration

    public ImGuiKeyData KeysData_523

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_524

##### Declaration

    public ImGuiKeyData KeysData_524

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_525

##### Declaration

    public ImGuiKeyData KeysData_525

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_526

##### Declaration

    public ImGuiKeyData KeysData_526

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_527

##### Declaration

    public ImGuiKeyData KeysData_527

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_528

##### Declaration

    public ImGuiKeyData KeysData_528

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_529

##### Declaration

    public ImGuiKeyData KeysData_529

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_53

##### Declaration

    public ImGuiKeyData KeysData_53

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_530

##### Declaration

    public ImGuiKeyData KeysData_530

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_531

##### Declaration

    public ImGuiKeyData KeysData_531

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_532

##### Declaration

    public ImGuiKeyData KeysData_532

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_533

##### Declaration

    public ImGuiKeyData KeysData_533

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_534

##### Declaration

    public ImGuiKeyData KeysData_534

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_535

##### Declaration

    public ImGuiKeyData KeysData_535

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_536

##### Declaration

    public ImGuiKeyData KeysData_536

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_537

##### Declaration

    public ImGuiKeyData KeysData_537

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_538

##### Declaration

    public ImGuiKeyData KeysData_538

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_539

##### Declaration

    public ImGuiKeyData KeysData_539

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_54

##### Declaration

    public ImGuiKeyData KeysData_54

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_540

##### Declaration

    public ImGuiKeyData KeysData_540

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_541

##### Declaration

    public ImGuiKeyData KeysData_541

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_542

##### Declaration

    public ImGuiKeyData KeysData_542

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_543

##### Declaration

    public ImGuiKeyData KeysData_543

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_544

##### Declaration

    public ImGuiKeyData KeysData_544

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_545

##### Declaration

    public ImGuiKeyData KeysData_545

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_546

##### Declaration

    public ImGuiKeyData KeysData_546

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_547

##### Declaration

    public ImGuiKeyData KeysData_547

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_548

##### Declaration

    public ImGuiKeyData KeysData_548

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_549

##### Declaration

    public ImGuiKeyData KeysData_549

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_55

##### Declaration

    public ImGuiKeyData KeysData_55

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_550

##### Declaration

    public ImGuiKeyData KeysData_550

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_551

##### Declaration

    public ImGuiKeyData KeysData_551

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_552

##### Declaration

    public ImGuiKeyData KeysData_552

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_553

##### Declaration

    public ImGuiKeyData KeysData_553

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_554

##### Declaration

    public ImGuiKeyData KeysData_554

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_555

##### Declaration

    public ImGuiKeyData KeysData_555

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_556

##### Declaration

    public ImGuiKeyData KeysData_556

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_557

##### Declaration

    public ImGuiKeyData KeysData_557

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_558

##### Declaration

    public ImGuiKeyData KeysData_558

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_559

##### Declaration

    public ImGuiKeyData KeysData_559

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_56

##### Declaration

    public ImGuiKeyData KeysData_56

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_560

##### Declaration

    public ImGuiKeyData KeysData_560

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_561

##### Declaration

    public ImGuiKeyData KeysData_561

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_562

##### Declaration

    public ImGuiKeyData KeysData_562

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_563

##### Declaration

    public ImGuiKeyData KeysData_563

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_564

##### Declaration

    public ImGuiKeyData KeysData_564

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_565

##### Declaration

    public ImGuiKeyData KeysData_565

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_566

##### Declaration

    public ImGuiKeyData KeysData_566

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_567

##### Declaration

    public ImGuiKeyData KeysData_567

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_568

##### Declaration

    public ImGuiKeyData KeysData_568

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_569

##### Declaration

    public ImGuiKeyData KeysData_569

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_57

##### Declaration

    public ImGuiKeyData KeysData_57

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_570

##### Declaration

    public ImGuiKeyData KeysData_570

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_571

##### Declaration

    public ImGuiKeyData KeysData_571

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_572

##### Declaration

    public ImGuiKeyData KeysData_572

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_573

##### Declaration

    public ImGuiKeyData KeysData_573

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_574

##### Declaration

    public ImGuiKeyData KeysData_574

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_575

##### Declaration

    public ImGuiKeyData KeysData_575

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_576

##### Declaration

    public ImGuiKeyData KeysData_576

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_577

##### Declaration

    public ImGuiKeyData KeysData_577

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_578

##### Declaration

    public ImGuiKeyData KeysData_578

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_579

##### Declaration

    public ImGuiKeyData KeysData_579

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_58

##### Declaration

    public ImGuiKeyData KeysData_58

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_580

##### Declaration

    public ImGuiKeyData KeysData_580

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_581

##### Declaration

    public ImGuiKeyData KeysData_581

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_582

##### Declaration

    public ImGuiKeyData KeysData_582

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_583

##### Declaration

    public ImGuiKeyData KeysData_583

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_584

##### Declaration

    public ImGuiKeyData KeysData_584

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_585

##### Declaration

    public ImGuiKeyData KeysData_585

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_586

##### Declaration

    public ImGuiKeyData KeysData_586

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_587

##### Declaration

    public ImGuiKeyData KeysData_587

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_588

##### Declaration

    public ImGuiKeyData KeysData_588

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_589

##### Declaration

    public ImGuiKeyData KeysData_589

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_59

##### Declaration

    public ImGuiKeyData KeysData_59

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_590

##### Declaration

    public ImGuiKeyData KeysData_590

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_591

##### Declaration

    public ImGuiKeyData KeysData_591

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_592

##### Declaration

    public ImGuiKeyData KeysData_592

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_593

##### Declaration

    public ImGuiKeyData KeysData_593

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_594

##### Declaration

    public ImGuiKeyData KeysData_594

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_595

##### Declaration

    public ImGuiKeyData KeysData_595

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_596

##### Declaration

    public ImGuiKeyData KeysData_596

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_597

##### Declaration

    public ImGuiKeyData KeysData_597

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_598

##### Declaration

    public ImGuiKeyData KeysData_598

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_599

##### Declaration

    public ImGuiKeyData KeysData_599

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_6

##### Declaration

    public ImGuiKeyData KeysData_6

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_60

##### Declaration

    public ImGuiKeyData KeysData_60

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_600

##### Declaration

    public ImGuiKeyData KeysData_600

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_601

##### Declaration

    public ImGuiKeyData KeysData_601

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_602

##### Declaration

    public ImGuiKeyData KeysData_602

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_603

##### Declaration

    public ImGuiKeyData KeysData_603

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_604

##### Declaration

    public ImGuiKeyData KeysData_604

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_605

##### Declaration

    public ImGuiKeyData KeysData_605

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_606

##### Declaration

    public ImGuiKeyData KeysData_606

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_607

##### Declaration

    public ImGuiKeyData KeysData_607

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_608

##### Declaration

    public ImGuiKeyData KeysData_608

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_609

##### Declaration

    public ImGuiKeyData KeysData_609

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_61

##### Declaration

    public ImGuiKeyData KeysData_61

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_610

##### Declaration

    public ImGuiKeyData KeysData_610

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_611

##### Declaration

    public ImGuiKeyData KeysData_611

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_612

##### Declaration

    public ImGuiKeyData KeysData_612

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_613

##### Declaration

    public ImGuiKeyData KeysData_613

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_614

##### Declaration

    public ImGuiKeyData KeysData_614

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_615

##### Declaration

    public ImGuiKeyData KeysData_615

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_616

##### Declaration

    public ImGuiKeyData KeysData_616

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_617

##### Declaration

    public ImGuiKeyData KeysData_617

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_618

##### Declaration

    public ImGuiKeyData KeysData_618

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_619

##### Declaration

    public ImGuiKeyData KeysData_619

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_62

##### Declaration

    public ImGuiKeyData KeysData_62

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_620

##### Declaration

    public ImGuiKeyData KeysData_620

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_621

##### Declaration

    public ImGuiKeyData KeysData_621

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_622

##### Declaration

    public ImGuiKeyData KeysData_622

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_623

##### Declaration

    public ImGuiKeyData KeysData_623

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_624

##### Declaration

    public ImGuiKeyData KeysData_624

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_625

##### Declaration

    public ImGuiKeyData KeysData_625

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_626

##### Declaration

    public ImGuiKeyData KeysData_626

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_627

##### Declaration

    public ImGuiKeyData KeysData_627

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_628

##### Declaration

    public ImGuiKeyData KeysData_628

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_629

##### Declaration

    public ImGuiKeyData KeysData_629

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_63

##### Declaration

    public ImGuiKeyData KeysData_63

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_630

##### Declaration

    public ImGuiKeyData KeysData_630

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_631

##### Declaration

    public ImGuiKeyData KeysData_631

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_632

##### Declaration

    public ImGuiKeyData KeysData_632

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_633

##### Declaration

    public ImGuiKeyData KeysData_633

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_634

##### Declaration

    public ImGuiKeyData KeysData_634

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_635

##### Declaration

    public ImGuiKeyData KeysData_635

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_636

##### Declaration

    public ImGuiKeyData KeysData_636

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_637

##### Declaration

    public ImGuiKeyData KeysData_637

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_638

##### Declaration

    public ImGuiKeyData KeysData_638

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_639

##### Declaration

    public ImGuiKeyData KeysData_639

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_64

##### Declaration

    public ImGuiKeyData KeysData_64

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_640

##### Declaration

    public ImGuiKeyData KeysData_640

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_641

##### Declaration

    public ImGuiKeyData KeysData_641

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_642

##### Declaration

    public ImGuiKeyData KeysData_642

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_643

##### Declaration

    public ImGuiKeyData KeysData_643

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_644

##### Declaration

    public ImGuiKeyData KeysData_644

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_65

##### Declaration

    public ImGuiKeyData KeysData_65

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_66

##### Declaration

    public ImGuiKeyData KeysData_66

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_67

##### Declaration

    public ImGuiKeyData KeysData_67

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_68

##### Declaration

    public ImGuiKeyData KeysData_68

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_69

##### Declaration

    public ImGuiKeyData KeysData_69

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_7

##### Declaration

    public ImGuiKeyData KeysData_7

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_70

##### Declaration

    public ImGuiKeyData KeysData_70

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_71

##### Declaration

    public ImGuiKeyData KeysData_71

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_72

##### Declaration

    public ImGuiKeyData KeysData_72

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_73

##### Declaration

    public ImGuiKeyData KeysData_73

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_74

##### Declaration

    public ImGuiKeyData KeysData_74

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_75

##### Declaration

    public ImGuiKeyData KeysData_75

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_76

##### Declaration

    public ImGuiKeyData KeysData_76

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_77

##### Declaration

    public ImGuiKeyData KeysData_77

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_78

##### Declaration

    public ImGuiKeyData KeysData_78

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_79

##### Declaration

    public ImGuiKeyData KeysData_79

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_8

##### Declaration

    public ImGuiKeyData KeysData_8

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_80

##### Declaration

    public ImGuiKeyData KeysData_80

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_81

##### Declaration

    public ImGuiKeyData KeysData_81

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_82

##### Declaration

    public ImGuiKeyData KeysData_82

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_83

##### Declaration

    public ImGuiKeyData KeysData_83

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_84

##### Declaration

    public ImGuiKeyData KeysData_84

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_85

##### Declaration

    public ImGuiKeyData KeysData_85

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_86

##### Declaration

    public ImGuiKeyData KeysData_86

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_87

##### Declaration

    public ImGuiKeyData KeysData_87

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_88

##### Declaration

    public ImGuiKeyData KeysData_88

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_89

##### Declaration

    public ImGuiKeyData KeysData_89

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_9

##### Declaration

    public ImGuiKeyData KeysData_9

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_90

##### Declaration

    public ImGuiKeyData KeysData_90

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_91

##### Declaration

    public ImGuiKeyData KeysData_91

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_92

##### Declaration

    public ImGuiKeyData KeysData_92

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_93

##### Declaration

    public ImGuiKeyData KeysData_93

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_94

##### Declaration

    public ImGuiKeyData KeysData_94

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_95

##### Declaration

    public ImGuiKeyData KeysData_95

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_96

##### Declaration

    public ImGuiKeyData KeysData_96

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_97

##### Declaration

    public ImGuiKeyData KeysData_97

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_98

##### Declaration

    public ImGuiKeyData KeysData_98

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysData_99

##### Declaration

    public ImGuiKeyData KeysData_99

##### Field Value

Type | Description
--- | ---
ImGuiKeyData |

| Improve this Doc View Source

#### KeysDown

##### Declaration

    public byte *KeysDown

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### KeyShift

##### Declaration

    public byte KeyShift

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### KeySuper

##### Declaration

    public byte KeySuper

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### LogFilename

##### Declaration

    public byte *LogFilename

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### MetricsActiveAllocations

##### Declaration

    public int MetricsActiveAllocations

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MetricsActiveWindows

##### Declaration

    public int MetricsActiveWindows

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MetricsRenderIndices

##### Declaration

    public int MetricsRenderIndices

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MetricsRenderVertices

##### Declaration

    public int MetricsRenderVertices

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MetricsRenderWindows

##### Declaration

    public int MetricsRenderWindows

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MouseClicked

##### Declaration

    public byte *MouseClicked

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### MouseClickedCount

##### Declaration

    public ushort *MouseClickedCount

##### Field Value

Type | Description
--- | ---
System.UInt16* |

| Improve this Doc View Source

#### MouseClickedLastCount

##### Declaration

    public ushort *MouseClickedLastCount

##### Field Value

Type | Description
--- | ---
System.UInt16* |

| Improve this Doc View Source

#### MouseClickedPos_0

##### Declaration

    public Vector2 MouseClickedPos_0

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseClickedPos_1

##### Declaration

    public Vector2 MouseClickedPos_1

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseClickedPos_2

##### Declaration

    public Vector2 MouseClickedPos_2

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseClickedPos_3

##### Declaration

    public Vector2 MouseClickedPos_3

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseClickedPos_4

##### Declaration

    public Vector2 MouseClickedPos_4

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseClickedTime

##### Declaration

    public double *MouseClickedTime

##### Field Value

Type | Description
--- | ---
System.Double* |

| Improve this Doc View Source

#### MouseDelta

##### Declaration

    public Vector2 MouseDelta

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseDoubleClicked

##### Declaration

    public byte *MouseDoubleClicked

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### MouseDoubleClickMaxDist

##### Declaration

    public float MouseDoubleClickMaxDist

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### MouseDoubleClickTime

##### Declaration

    public float MouseDoubleClickTime

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### MouseDown

##### Declaration

    public byte *MouseDown

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### MouseDownDuration

##### Declaration

    public float *MouseDownDuration

##### Field Value

Type | Description
--- | ---
System.Single* |

| Improve this Doc View Source

#### MouseDownDurationPrev

##### Declaration

    public float *MouseDownDurationPrev

##### Field Value

Type | Description
--- | ---
System.Single* |

| Improve this Doc View Source

#### MouseDownOwned

##### Declaration

    public byte *MouseDownOwned

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### MouseDownOwnedUnlessPopupClose

##### Declaration

    public byte *MouseDownOwnedUnlessPopupClose

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### MouseDragMaxDistanceAbs_0

##### Declaration

    public Vector2 MouseDragMaxDistanceAbs_0

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseDragMaxDistanceAbs_1

##### Declaration

    public Vector2 MouseDragMaxDistanceAbs_1

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseDragMaxDistanceAbs_2

##### Declaration

    public Vector2 MouseDragMaxDistanceAbs_2

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseDragMaxDistanceAbs_3

##### Declaration

    public Vector2 MouseDragMaxDistanceAbs_3

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseDragMaxDistanceAbs_4

##### Declaration

    public Vector2 MouseDragMaxDistanceAbs_4

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseDragMaxDistanceSqr

##### Declaration

    public float *MouseDragMaxDistanceSqr

##### Field Value

Type | Description
--- | ---
System.Single* |

| Improve this Doc View Source

#### MouseDragThreshold

##### Declaration

    public float MouseDragThreshold

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### MouseDrawCursor

##### Declaration

    public byte MouseDrawCursor

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### MouseHoveredViewport

##### Declaration

    public uint MouseHoveredViewport

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### MousePos

##### Declaration

    public Vector2 MousePos

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MousePosPrev

##### Declaration

    public Vector2 MousePosPrev

##### Field Value

Type | Description
--- | ---
System.Numerics.Vector2 |

| Improve this Doc View Source

#### MouseReleased

##### Declaration

    public byte *MouseReleased

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### MouseWheel

##### Declaration

    public float MouseWheel

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### MouseWheelH

##### Declaration

    public float MouseWheelH

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### NavActive

##### Declaration

    public byte NavActive

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### NavInputs

##### Declaration

    public float *NavInputs

##### Field Value

Type | Description
--- | ---
System.Single* |

| Improve this Doc View Source

#### NavInputsDownDuration

##### Declaration

    public float *NavInputsDownDuration

##### Field Value

Type | Description
--- | ---
System.Single* |

| Improve this Doc View Source

#### NavInputsDownDurationPrev

##### Declaration

    public float *NavInputsDownDurationPrev

##### Field Value

Type | Description
--- | ---
System.Single* |

| Improve this Doc View Source

#### NavVisible

##### Declaration

    public byte NavVisible

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### PenPressure

##### Declaration

    public float PenPressure

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### SetClipboardTextFn

##### Declaration

    public IntPtr SetClipboardTextFn

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### SetPlatformImeDataFn

##### Declaration

    public IntPtr SetPlatformImeDataFn

##### Field Value

Type | Description
--- | ---
System.IntPtr |

| Improve this Doc View Source

#### UserData

##### Declaration

    public void *UserData

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### WantCaptureKeyboard

##### Declaration

    public byte WantCaptureKeyboard

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### WantCaptureMouse

##### Declaration

    public byte WantCaptureMouse

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### WantCaptureMouseUnlessPopupClose

##### Declaration

    public byte WantCaptureMouseUnlessPopupClose

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### WantSaveIniSettings

##### Declaration

    public byte WantSaveIniSettings

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### WantSetMousePos

##### Declaration

    public byte WantSetMousePos

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### WantTextInput

##### Declaration

    public byte WantTextInput

##### Field Value

Type | Description
--- | ---
System.Byte |